#54 broken install on Python 2.1

closed-fixed
Armin Rigo
5
2005-06-04
2005-04-24
Armin Rigo
No

"setup.py install" doesn't work on Python 2.1. The
current workaround is to delete the file
"psyco/kdictproxy.py" before installing. (This has no
bad effect, because this file is never used by Psyco on
Python 2.1.)

Discussion

  • Armin Rigo
    Armin Rigo
    2005-06-04

    Logged In: YES
    user_id=4771

    Fixed (in the subversion repository, reminder:
    http://codespeak.net/svn/psyco/dist/
    )

     
  • Armin Rigo
    Armin Rigo
    2005-06-04

    • status: open --> closed-fixed